

header nav .clmd8 .Strymnvr ul.sub-menu-city, 
header nav .clmd8 .Strymnvr ul.sub-menu, 
header nav .clmd8 .Strymnvr ul.sub-menu-about {
  display: none;
  position: absolute;
  background: rgba(0,0,0,0.5);
  min-width: 150px;
}
.footer-address p, .footer-address span{
  color: #ffffff !important;
}
.pb-50 {
  padding-bottom: 50px;
}
.w-100 {
  width: 100%;
}
.text-center {
  text-align: center;
}
.footer-top, .copyright{
  margin-left: 200px;
}
@media screen and (max-width: 767px) {
  .footer-top, .copyright {
    margin-left: inherit;   
  }
  .copyright {
    margin-top: 16px;   
  }
  .rise-text-center {
    text-align: center;
  }
  header nav .clmd8 .Strymnvr ul.sub-menu {
    position: inherit;
    /*background: #fff;
    z-index: 9;
    min-width: 200px;*/
  }
  /*header nav .clmd8 .Strymnvr ul li a {
    color: #000;
  }*/
}


@font-face {
  font-family: 'heading' !important;
  src: url('/assets/front/poppins/Cinzel-Regular.otf') format('otf'),
      url('/assets/front/poppins/Cinzel-Regular.otf') format('otf');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


/*   ABOUT-BAR BEGINS*/
  .about-feature{
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .a-feature-content h4 {
   font-size: 30px;
   color: #000;
   font-family: "Open Sans";
   line-height: 1.1;
   margin-bottom: 25px;
}
  .a-feature-content p {
    font-size: 19px;
    font-family: 'Lora', serif;
    font-style: italic;
    line-height: 30px;
    color: #444;
    text-align: justify;
}
  .about-vision{
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #2b2b2b;
  }
  .a-vision-content p{
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    color: rgba(255, 255, 255, 0.6);
  }

  .a-vision-content h4{
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    font-family: myHeadingFont;
  }
  .about-company{
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #fff;
  }
  .about-company-content p{
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
    color: rgba(0, 0, 0, 0.6);
  }

  .about-company-content h2{
    font-size: 36px;
    color: #000;
    font-weight: 400;
    margin-bottom: 30px;
    text-transform: capitalize;
    text-align: center;
    font-family: "pacifico";
  }
  .about-company-content h2 span{
    font-family: myHeadingFont;
  }
  .about-banner{
    position: relative;

  }
  .about-banner-content{
    position: absolute;
    top: 180px;
    left: 40%;

  }
  .about-banner-content h1{
    font-size: 55px;
    color: #fff;
    font-weight: 400;
    font-family: myHeadingFont;

  }
  @media (max-width: 991px) {
    .about-banner-content h1{
      font-size: 48px;
      
    }
    .about-banner-content{
      left: 25%;
  
    }
    .top-forms{
      display:none;
    }
    .accordion-ameneties-img {
      width: 75%;
      height: 191px !important;
      margin-left: 40px !important;
      margin-bottom: 25px !important;
    }
   
  
  }

/*    ABOUT-BAR END*/

/*  FORM-BAR CSS BEGINS*/
.main-form{
  background: #fff;
    box-shadow: 0px 5px 25px rgb(0 0 0 / 8%);
    padding: 30px 25px 30px;
    transition: 0.3s ease-in;
}

.form-bar{
  padding-bottom: 60px;
  padding-top: 60px;
  
}
.form-content h4{
    font-size: 30px;
    color: #000;
    font-weight: 700;
    text-transform: capitalize;
    font-family: 'Jost', sans-serif;

}
.form-content h5{
    padding-top: 10px;
    font-size: 24px;
    color: #000;
    font-weight: 400;
    text-transform: capitalize;
    font-family: myHeadingFont;

}

.my-form{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  margin-bottom: 25px;
}

.my-text{
  padding-bottom: 50px;
}

.my-button{
  padding: 12px;
  color: #fff;
  background-color: #000;
  opacity: 0.8;
  border: none;
  width: 95%;
}
.my-awesome{
  color: #000 !important;
}
.form-content a{
  text-decoration: none;
  color: #2b2b2b;
}

/*FORM-BAR END*/

/*PROJECT-DETAIL-BAR BEGINS*/
.slider-bar{
  background-image: url(../../../images/projects/whiteland1.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 600px;
}
.detail-description{
  background-color: #f3f7fd;;
  padding-top: 60px;
  padding-bottom: 60px;
}
.detail-description-content h4{
    font-size: 30px;
    color: #000;
    font-weight: 700;
    text-transform: capitalize;
    font-family: myHeadingFont;
}
.detail-description-content p{
    font-size: 16px;
    font-family: myFirstFont;
    line-height: 26px;
    color: #444;
    text-align: justify;
}
.detail-description-content ul li{
    font-size: 16px;
    font-family: "Open Sans";
    line-height: 30px;
    color: #444;
    text-align: justify;
}
.card-image{
  position: relative;
  padding: 20px;
}
.card-content{
  position: absolute;
  top: 10;
  left: 120px;
}
.form-sizes{
  width: 85%;
  margin-left: 20px;
  margin-bottom: 20px;
}
.form-content-2{
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
.form-content-2 h4{
    font-size: 24px;
    color: #000;
    font-weight: 400;
    text-transform: capitalize;
    font-family: myHeadingFont;
}

.form-content-2 h4 b {
  font-family: myHeadingFont;
}

.form-content-2 p{
    font-size: 16px;
    font-family: "Open Sans";
    line-height: 26px;
    color: #444;
    text-align: justify;
}


.accordion-item{
  margin-bottom: 25px!important;
  border: 1px solid rgba(0, 0, 0, 0.2)!important;

}
.img-border{
  margin: 10px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
.accordion-ameneties{
  text-align: center;
  display: block;
}
.accordion-ameneties-img{
  width: 80px!important;

  margin-left: 40px!important;
}
.accordion-ameneties{
  width: 100%;
  height: 200px!important;
  margin-left: 40px!important;
  padding: 10px!important;
}
.card-text{
  font-weight: 500!important;
  color: rgba(0, 0, 0, 0.6)!important;
  font-size: 20px!important;
}
.padding-bottom{
  padding-bottom: 22px;
}
/*ACCORDIAN END*/


/*project-detail-2-bar begins*/
.detail-span-class{
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.6);
}


.pagination{
  padding: 40px 0px 0px 30%!important;
}
.page-link{
  color: #000!important;
}

.active-color {
  background-color: #000 !important;
  color: #fff !important;
}

.builder-bar{
  padding: 60px 0px 60px 0px;
}
.builder-img{
  width: 100%;
  margin-bottom: 25px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.contact-form-margin{
  margin-bottom: 10px;
  width: 100%;
  padding: 8px;
}
.builder-detail-bar{
  position: relative;
}
.form-style{
  position: absolute;
  top: 180px;
  right: 30px;
}
#my-button {
  padding: 8px;
  color: #fff;
  background-color: #000;
  opacity: 0.8;
  border: none;
  width: 100%;
}
.builder-detail-header{
  padding: 60px 0px 60px 0px;
}
.builder-detail-header-img{
  box-shadow: 0px 0px 5px 2px;
  border-radius: 5px;
  margin-bottom: 20px;}

  .builder-detail-content h2{
    line-height: 36px;
    font-size: 30px;
    padding-top: 10px;
    color: #2D3954;
   font-weight: 700;
   text-transform: capitalize;
   font-family: "Open Sans";
  }
  .builder-detail-content p{
    color: #2D3954;
    font-size: 16px;
    font-family: open, sans-serif;
    font-weight: 400;
    text-align: justify;
    line-height: 30px;
}

  .view-all{
    padding: 10px 40px 10px 40px;
    color: #fff;
    background-color: #444;
    margin-left: 42%;
    border-radius: 5px;
    border: 1px solid #fff;
 
  
  }
 
  /* .font-cursive{
     font-size: 24px;
  } */
  header.hdrDown nav .clmd8 .LgonSevr a img {
  width: 232px;

}
.VideSmvr .LxuryHstMnVr .PsAbslmnvrSwnMn h1{
  font-family: Oen Sans!important  ;
}
.TtleMnSwn .TtlMnvr h4 {
  margin: 10px 0px;
  font-family: myHeadingFont;
  font-size: 36px;
}

.FtrdBldng-Wppr .FtrdBldng-Txt-Wppr .title h2 {

    text-align: center;
    text-transform: capitalize;
    font-size: 36px;
    margin-bottom: 25px;
    font-family: myHeadingFont;

}
.asdfghk{
  color: rgba(255, 255, 255, 0.4);
  position: relative;
}
.hgfdsa{
  position: absolute;
  left: 35px;
  top: 62px;
}
.tfghjgf{
  color: rgba(255, 255, 255, 0.4);
  position: relative;
}
.ghytrdf{
  position: absolute;
  left: 35px;
  top: 95px;
}
.footer-bottom{
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 20px 0px 20px;
}
.ertyhbvfghj li{
  display: inline-block;
  margin: 0px;
  font-size: 24px;
  color: #ffffff;
}
.ertyhbvfghj{
  padding-left: 0%;
}
.text-secondary a {
  text-decoration: none;
  color: rgba(var(--bs-secondary-rgb),var(--bs-text-opacity))!important;
}
.Logo img{
  width: 100%;
}
.aaaaa{padding: 10px;}

.SldMdeSwbr{
  margin-bottom:25px;

}
.card-img-top{
  margin-bottom: 20px;
}

@media (max-width: 789px) {
 
  .accordion-ameneties{
    width: 75%;
    height: 191px !important;
    margin-left: 40px !important;
    margin-bottom: 25px !important;

  }
 .builder-img{
  width: 100%;
  border: 2px solid black;
 }
}

@media (max-width: 991px) {

  .main-form{
    display: ;
   }
   .pagination{
    padding: 0!important;
  }
}



.tab-bar{
 padding-bottom: 60px;
}

/* Style the tab */
.tab {
  overflow: hidden;
  /* border: 1px solid red; */
  /* background-color: #4b4b4b; */
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 25px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */


.tab .fffaaa.active{
  background-color: #0efc16;
  color: #fff;
}
.tab .fffaaa{
  background-color: #2b2b2b;
  color: #fff;
}

.tab .gdhgsggjgf{
  background-color: #2b2b2b;
  color: #fff;
}
/* Create an active/current tablink class */
.tab .gdhgsggjgf.active {
  background-color: #0efc16;
}

/* .tab .fffaaa.active{
  background-color: #2b2b2b;
}  */

.tab .gdhgsggjgf.active .fffaaa{
  background-color: #2b2b2b;
}



/* Style the tab content */
.tabcontent {
  display:;
}
.tfuyghkgfudtcv{
  position: fixed;
  right: 0%;
  top: 70%;
}



.welcome-box{border-radius:0;}
.bb-0{border-bottom: 0px transparent;}
.welcome-box-body{padding: 15px 85px 105px;width: 100%;}
.welcome-box-body .modal-title {font-size: 36px;color: #3B444E;letter-spacing: 0;line-height: 40px;margin-bottom: 20px;}
.welcome-box-body p {font-size: 18px;color: #3B444E;line-height: 25px;}


.popup-cmnt span{
  font-size: 16px;
  margin: 15px 0px 10px 17px;
  font-weight: 500;


}

.heading_style h3 {
  font-family: myHeadingFont !important;
}

h5 {
  font-family: myHeadingFont;
}